; Based on template file 1.2

; $TTL is used to set a default for records without a explicit TTL value
; SOA mimimum is now used for negative caching
; See RFC 2308.
$TTL 3600

@	IN	SOA	ns1.valinux.com. hostmaster.valinux.com.
		(
		     2000120102 ; Serial Number (YYYYMMDDvv) - Changed: 15:26
			     1H ; Refresh (how often secondaries check the zone)
			    15M	; Retry (zone transfert, if failure)
			     1W	; Expire (after how long we throw the zone away)
			     1H	; Negative Cache TTL
		)

	IN      A       198.186.202.135
;
; name servers
;
	IN      NS      ns1
	IN      NS      ns2
	IN      NS      ns3

; default mail handler (MX record) for mail sent to user@hdqt.valinux.com
;
	IN      MX      10 mail1
		MX	20 mail2
;
; loopback address
;
localhost       A       127.0.0.1

; beryllium is the fax server back in Sunnyvale -- juergen
beryllium	A	10.254.0.4

; Servers
$INCLUDE "hdqt.valinux.com/hdqt.10.1.0"

; Routers
$INCLUDE "hdqt.valinux.com/hdqt.10.0.0"

; Network
$INCLUDE "hdqt.valinux.com/hdqt.10.0.1"

; Switches
$INCLUDE "hdqt.valinux.com/hdqt.switches"

; CNAMES
$INCLUDE "hdqt.valinux.com/hdqt.cnames"

; Workstations
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.1.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.2.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.3.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.4.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.5.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.6.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.7.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.8.wks"
$INCLUDE "hdqt.valinux.com.autogen/hdqt.10.9.wks"

; Dial up modems
$INCLUDE "hdqt.valinux.com/hdqt.10.28"
